View Issue Details

IDProjectCategoryView StatusLast Update
0003785SUMoNew Featurepublic2016-08-29 19:09
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.0Fixed in Version5.0 
Summary0003785: "Degraded mode" indication to user when main site can't be reached
Description"Degraded mode" indication to user when main site can't be reached
(no licence check, only alternate server available)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-22 21:55 Kyle_Katarn New Issue
2016-05-22 21:55 Kyle_Katarn Status new => assigned
2016-05-22 21:55 Kyle_Katarn Assigned To => Kyle_Katarn
2016-06-09 21:00 Kyle_Katarn Target Version 4.4.0 => 4.4.1
2016-06-14 22:07 Kyle_Katarn Target Version 4.4.1 => 4.4.2
2016-07-09 14:51 Kyle_Katarn Target Version 4.4.2 => 4.4.3
2016-07-18 23:11 Kyle_Katarn Target Version 4.4.3 => 4.4.4
2016-08-03 21:10 Kyle_Katarn Target Version 4.4.4 => 4.5.0
2016-08-09 21:08 Kyle_Katarn Target Version 4.5.0 => 4.5.1
2016-08-27 11:23 Kyle_Katarn Target Version 4.5.1 => 5.0
2016-08-29 19:09 Kyle_Katarn Status assigned => resolved
2016-08-29 19:09 Kyle_Katarn Fixed in Version => 5.0
2016-08-29 19:09 Kyle_Katarn Resolution open => fixed